Subject: 440GP "Ebony" boot problems

From: "Andriy Korud" <[email-masked]>
Date: Thu, 25 Nov 2004 17:18:49 +0100

Hi,
I'm trying to boot original 440GP "Ebony" board wiath original IBM ROM
Monitor:
...
	440GP 1.18 ROM Monitor (02/11/02)
...

However I've discovered that it requires special image in KDI (Kernel
Downloadable Image) format. And it seems that the only way to make such
image is to use 'mkimage' utility from LynuxWorks which is not widely
available :-)
Can anybody help me with this?

thanks in advance,

--

Andriy Korud

P.S. For some reason I cannot replace ROM Monitor with U-Boot on this
board.